<forms>
  <form name="Background" pos="-0.001 -0.001" size="1.002 1.002" color="0xffffffff" shadow_color="0xff000000" font_name="FontName" font_size="22" font_shadow="0.0 0.0" font_color="0xff000000" img_name="Menu/Main-menu-Sky.png" tiled="no" img_tex_coords="0.0000 0.0000 1.0000 0.7500" offset_x="0.00" offset_y="0.00" img_translation="3. 0." >
    <label name="MainBG" pos="-0.001 -0.001" size="1.002 1.002" color="0xffffffff" shadow_color="0xff000000" font_name="" font_size="0" font_shadow="0.0 0.0" font_color="0xff000000" img_name="Menu/Main-menu-MainBg.png" tiled="no" img_tex_coords="0.0000 0.0000 1.0000 0.7500" offset_x="0.00" offset_y="0.00" disabled="yes" />

    <label name="Eye-Yellow" pos="0.1318 0.3424" size="0.0645 0.1107" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Main-menu-MainBg.png" img_params="1 3 0 " ani_speed = "10" ani_params = "1 3 0 2 0" ani_type="ping_pong" tiled="no" img_tex_coords="0.0000 0.751 0.0645 1." use_mask="no" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" />
    <label name="Eye-Green" pos="0.2910 0.4648" size="0.0586 0.1055" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Main-menu-MainBg.png" img_params="1 3 0 " ani_speed = "15" ani_params = "1 3 0 2 0" ani_type="ping_pong" tiled="no" img_tex_coords="0.0645 0.7627 0.1231 1." use_mask="no" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" user_data="EnableAllLevels" />
    <label name="Eye-Blue" pos="0.4092 0.3997" size="0.0537 0.1029" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Main-menu-MainBg.png" img_params="1 3 0 " ani_speed = "7" ani_params = "1 3 0 2 0" ani_type="ping_pong" tiled="no" img_tex_coords="0.1230 0.76856 0.1767 1." use_mask="no" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" />

    <label name="Logo" pos="0.5859 0.6914" size="0.3896 0.3047" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Main-menu-Sky.png" img_params="1 1 0 " tiled="no" img_tex_coords="0.6104 0.7715 1. 1." use_mask="no" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" disabled="yes" />
    <label name="Light" pos="-0.0010 0.1523" size="0.5918 0.5247" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Main-menu-Sky.png" img_params="1 1 0 " tiled="no" img_tex_coords="0.0000 0.6064 0.5918 1." use_mask="no" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" disabled="yes" />
  </form> 
</forms>
